Операционная система Unix -инсталяция


Пакет "Спуллер построчной печати (lp)"


Когда вы устанавливаете пакет lp, то отображаются следующие сообщения:

Examining your system to see if you have the old LP Spooler Utilities. Enter the name of the OLD spooling directoty; just press if this is a new installation (default: /usr/spool/lp) [?, q]

Если вы нажмете ENTER, то появится следующее сообщение:

You have neither old nor new version. Installation continues.

Should the disable and enable commands be available to all users ? (default: Y) [y, n, ?, q]

Если вы ответите Y, то все пользователи могут выдавать команды disable, enable для принтера. Если вы ответите n, то только root сможет выдавать эти команды. Затем система выдает сообщение:

Will you be attaching a PostScript printer to this system ? (default: Y) [y, n, ?, q]




Начало  Назад  Вперед



Книжный магазин